<?xml version="1.0" encoding="Shift_JIS"?>
<!--
	Ant1.5.1用ビルドファイル
	使い方はant -projecthelp で。

	ant -f samples-build.xml
 -->

<project name="kandata-samples" default="samples-build" basedir=".">

	<description>いろんなサンプル</description>

	<target name="samples-build" description="すべてのサンプルをビルドします">
		<ant antfile="hello-build.xml" dir="." target="compile"/>
		<ant antfile="roomreservation-build.xml" dir="." target="compile"/>
	</target>
</project>
